Skip to main content
POST
/
digitalbanking
/
db-transfers
/
v1
/
recipients
Create Recipient
curl --request POST \
  --url https://api.candescent.com/digitalbanking/db-transfers/v1/recipients \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "id": "<string>",
  "name": "<string>",
  "routingNumber": "<string>",
  "accountNumber": "<string>",
  "accountType": "<string>"
}
'
{
  "id": "<string>",
  "name": "<string>",
  "routingNumber": "<string>",
  "accountNumber": "<string>",
  "accountType": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
id
string

Unique identifier of the recipient

name
string

Display name for the recipient

routingNumber
string

Bank routing number

accountNumber
string

Recipient account number

accountType
string

Account type (CHECKING, SAVINGS)

Response

Recipient created

id
string

Unique identifier of the recipient

name
string

Display name for the recipient

routingNumber
string

Bank routing number

accountNumber
string

Recipient account number

accountType
string

Account type (CHECKING, SAVINGS)